/*default stylesheet-skin*/
/*PT+Sans:400,400italic,700,700italic|PT+Sans+Narrow*/
/* -- Universal Styles - basic html -- */

html { font-family: 'PT Sans', sans-serif; }

body { 
	font-family: 'PT Sans', sans-serif;
	line-height: 1.5em;
	font-size: 18px;
	color: #666;
}

a { color: #0b4e94; }
a:hover { color: #0b4e94; }



strong, b { font-weight: 700; color: #333; }
i, em { font-weight: 400; }
strong+i, i+strong, em+strong, strong+em, b+i, b+em, i+b, em+b { font-weight: 700; color: #333; }

header.navbar { border-bottom: 5px solid #e58900; margin-bottom: 0px; }

header .container, header.navbar {
	background-color: #fff;
}


.tagline { text-align: right;  }
.tagline h4 { color: #333; margin-bottom: 0px; }
.tagline p { font-family: PT Sans; font-size: 85%; }

/* This style MUST be declared - no Helvetica due to IE conflict! */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'PT Sans', sans-serif;
	font-weight: 700;
}

h1, .h1 { color: #e58900; margin-top: 0px; }
h2, .h2 { color: #382eb9; }

@media (min-width:768px) {
	header { height: 160px; }
	header.navbar .navbar-brand { height: 135px; padding: 10px 15px 0px 15px; }
	h1, .h1 { font-size: 44px; }
	h2, .h2 { font-size: 30px; }
	h3, .h3 { font-size: 26px; }
	
}



.logo img { max-width: 100%; }

.headerlinks, .cartinfo { text-align: right; }

 
.clearfix { clear: both; }

footer {
	border: 0;
	background-color: #2267ae;
	padding-top: 20px;
	color: #fff;
}

footer a, footer a:hover { color: #fff; }
footer h5 { font-size: 20px; }

@media (max-width:600px) {
	.navbar-brand img { width: 250px !important; }
	a {	word-wrap: break-word; }
}



/* -- Bootstrap-specific styles -- */

/*navigation*/

/*the main navbar style*/

nav { 
	background-color: #fff;
}



.navbar {
	border-radius: 0; 
	/*margin-bottom: 0;*/
	font-family: 'PT Sans Narrow', sans-serif;
	
}
.navbar-header {  }
.navbar-default {
	background-color: #fff;
	border-top: 0;
	border-bottom: 0;
}
.navbar-default .navbar-brand {
	color: #ffffff;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
	color: #fff;
}
.navbar-default .navbar-text {
	color: #ffffff;
}

.navbar-default .navbar-nav { float: right; margin-right: 0; padding-right: 0; }

.navbar-default .navbar-nav > li { font-size: 20px; }
.navbar-default .navbar-nav > li.home { font-size: 18px;  }
.navbar-default .navbar-nav > li.home a { line-height: 18px; padding-bottom: 0px; }
.navbar-default .navbar-nav > li > a {
	color: #0b4e94;
	
}
.navbar-default .navbar-nav > li:last-child > a {
	color: #009866;
	font-weight: 700;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #555;
}

.navbar-default .navbar-nav > li:last-child > a:hover {
	color: #17b17f;
	font-weight: 700;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li:hover {
	color: #0b4e94;
	background-color: #fff;
	background-image: none;
	box-shadow: none;
	/*padding: 5px;*/
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	color: #0b4e94;
	background-color: #fff;
	background-image: none;
	box-shadow: none;
}
.navbar-default .navbar-toggle {
	border-color: #808080;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #ffd64b;
}
.navbar-default .navbar-toggle:active {
	background-color: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #ffffff;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
	border-color: #ffffff;
}
.navbar-default .navbar-link {
	color: #ffffff;
}
.navbar-default .navbar-link:hover {
	color: #ffffff;
}

.nav li a { padding: 5px; padding-right: 10px; }
.nav li:last-child a { padding: 5px; padding-right: 0px; }

@media (max-width: 767px) {
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #ffffff;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
		color: #ffffff;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
		color: #ffffff;
		background-color: #808080;
	}
}


.dropdown-menu {
	background-color: #e8e8e8;
	font-size: 18px;
}

.dropdown-menu > li > a { color: #0b4e94; }

.dropdown-menu > li > a:hover,.dropdown-menu > li > a:focus,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  background-color: #0b4e94;
	color: #fff;
	background-image: none;
}

.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
	filter:none !important; 
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 5px;
    top: 20px;
    right: 20px;
    margin-bottom: 0px;
		color: #fff;
    background-color: #fff;
    border: 1px solid #0b4e94;
    border-radius: 4px;
}

.navbar-default .navbar-toggle { border: none; }
.navbar-toggle { margin-right: 0px; }
.navbar-toggle .glyphicons { color: #2A6496; }
.navbar-default .navbar-toggle .icon-bar { background-color: #fff; }
button.navbar-toggle { margin-bottom: 0px; }
.navbar-default .navbar-toggle:hover {  }
.toggle-text { color: #2A6496; text-transform: uppercase; font-size: 13px; line-height: 1.1em; margin: 0; margin-bottom: 5px; }
.toggle-text a { color: #2A6496; }
a.btn.navbar-toggle { color: #2A6496; margin-bottom: 0px; }

.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: #0b4e94;
    border-bottom-color: #0b4e94;
}

@media (min-width:1200px){
	
}

@media (min-width:768px) and (max-width:1199px) {
	.navbar-brand img { max-height: 100px; width: auto; }
	.navbar-default .navbar-nav > li { font-size: 18px; }
	ul.nav.navbar-nav { width: 70%; }
}

/*this is to prevent the nav from being indented*/
@media (min-width:768px) {
	.toggle-text { display: none; }
	
	/*.navbar-header { float: none; }*/
	
}
/*this sets the link color in drop-down menu with hamburger and removes the border, shadow and margins at the top and bottom of drop-down menu*/
@media (max-width:767px) {
	.navbar-default .navbar-nav { margin-right: -15px; }
	.navbar-header { height: 80px; }
	.navbar-brand { padding: 0; padding-left: 10px; height: 75px; }
		.navbar-collapse.top-nav-collapse, .navbar-collapse.top-nav-collapse.in { border: 0; box-shadow: none; }
	.navbar-default .navbar-nav { background-color: #e8e8e8; border-top: 1px solid #e8e8e8; float: none; }
	ul.nav.navbar-nav { margin-bottom: 0; }
	ul.nav.navbar-nav > li > a { color: #0b4e94; padding-top: 8px; padding-bottom: 8px; }
	
	.navbar-default .navbar-nav .open .dropdown-menu > li > a, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus { color: #808080; }
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover { color: #0b4e94; }
}

@media (max-width:600px) {
.caret { border-top-color: #808080; border-bottom-color: #808080; }
.navbar-default .navbar-nav>.dropdown>a:hover .caret, .navbar-default .navbar-nav>.dropdown>a:focus .caret, .navbar-default .navbar-nav>.dropdown>a .caret {
border-top-color: #808080;
border-bottom-color: #808080;
}

}

nav * { -webkit-box-shadow: none; box-shadow: none; }



/*sidebar nav*/
#nav { 
  display: block; 
  width: 100%; 
  background:transparent;
  margin: 10px auto; 
}

#nav{
margin: 0px;
padding: 0px;
}

#nav li {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}

#nav > li > a { 
  display: block; 
  padding: 10px 10px;
  color: #777;
  text-decoration: none;
  border-bottom: 1px solid #eee;
  background-color: #fafafa;
}

#nav > li > a:hover, #nav > li > a.open { 
  color: #666;
  background-color: #f3f3f3;
  border-bottom: 1px solid #ddd;
  cursor: pointer;
}

#nav li ul { display: none; background: #fff; margin: 0px;}


#nav li ul li a { 
  display: block; 
  background: #fafafa;
  padding: 10px 0px;
  padding-left: 15px;
  text-decoration: none;
  border-bottom: 1px solid #eee;
  border-left: 1px solid #eee;
  color: #777;
}
#nav li ul li a:hover {
  background: #f3f3f3;
}



/*buttons*/

.btn-default,
.btn-primary,
.btn-success,
.btn-info,
.btn-warning,
.btn-danger {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
}

.btn-default:active,
.btn-primary:active,
.btn-success:active,
.btn-info:active,
.btn-warning:active,
.btn-danger:active,
.btn-default.active,
.btn-primary.active,
.btn-success.active,
.btn-info.active,
.btn-warning.active,
.btn-danger.active {
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.btn:active,
.btn.active {
  background-image: none;
}

.btn-default {
	background-color: #0AA371;
  text-shadow: 0 1px 0 #fff;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#ffffff), to(#0AA371));
  background-image: -webkit-linear-gradient(top, #ffffff, 0%, #0AA371, 100%);
  background-image: -moz-linear-gradient(top, #ffffff 0%, #0AA371 100%);
  background-image: linear-gradient(to bottom, #ffffff 0%, #0AA371 100%);
  background-repeat: repeat-x;
  border-color: #e0e0e0;
  border-color: #0AA371;
}

.btn-default:focus, .btn-default:hover, .btn-default:active,
.btn-default.active {
  background-color: #e8e8e8;
  border-color: #e0e0e0;
}

.btn-primary {
	background-color: #0AA371;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#0AA371), to(#0AA371));
  background-image: -webkit-linear-gradient(top, #0AA371, 0%, #f6eb13, 100%);
  background-image: -moz-linear-gradient(top, #0AA371 0%, #0AA371 100%);
  background-image: linear-gradient(to bottom, #0AA371 0%, #0AA371 100%);
  background-repeat: #0AA371;
  border-color: #2d6ca2;
}

.btn-primary:focus, .btn-primary:hover, .btn-primary:active,
.btn-primary.active {
  background-color: #0AA371;
  border-color: #0AA371;
}

.btn-success {
	background-color: #449d44;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#5cb85c), to(#449d44));
  background-image: -webkit-linear-gradient(top, #5cb85c, 0%, #449d44, 100%);
  background-image: -moz-linear-gradient(top, #5cb85c 0%, #449d44 100%);
  background-image: linear-gradient(to bottom, #5cb85c 0%, #449d44 100%);
  background-repeat: repeat-x;
  border-color: #419641;
}

.btn-success:focus, .btn-success:hover, .btn-success:active,
.btn-success.active {
  background-color: #449d44;
  border-color: #419641;
}

.btn-warning {
	background-color: #ec971f;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#f0ad4e), to(#ec971f));
  background-image: -webkit-linear-gradient(top, #f0ad4e, 0%, #ec971f, 100%);
  background-image: -moz-linear-gradient(top, #f0ad4e 0%, #ec971f 100%);
  background-image: linear-gradient(to bottom, #f0ad4e 0%, #ec971f 100%);
  background-repeat: repeat-x;
  border-color: #eb9316;
}

.btn-warningt:focus, .btn-warning:hover, .btn-warning:active,
.btn-warning.active {
  background-color: #ec971f;
  border-color: #eb9316;
}

.btn-danger {
	background-color: #c9302c;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#d9534f), to(#c9302c));
  background-image: -webkit-linear-gradient(top, #d9534f, 0%, #c9302c, 100%);
  background-image: -moz-linear-gradient(top, #d9534f 0%, #c9302c 100%);
  background-image: linear-gradient(to bottom, #d9534f 0%, #c9302c 100%);
  background-repeat: repeat-x;
  border-color: #c12e2a;
}

.btn-danger:focus, .btn-danger:hover, .btn-danger:active,
.btn-danger.active {
  background-color: #c9302c;
  border-color: #c12e2a;
}

.btn-info {
	background-color: #382eb9;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#6058c7), to(#382eb9));
  background-image: -webkit-linear-gradient(top, #6058c7, 0%, #382eb9, 100%);
  background-image: -moz-linear-gradient(top, #6058c7 0%, #382eb9 100%);
  background-image: linear-gradient(to bottom, #6058c7 0%, #382eb9 100%);
  background-repeat: repeat-x;
  border-color: #382eb9;
}

.btn-info:focus, .btn-info:hover, .btn-info:active,
.btn-info.active {
  background-color: #382eb9;
  border-color: #382eb9;
}

.btn-lg { font-weight: 700; }

.list-group {
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.075);
          box-shadow: 0 1px 2px rgba(0, 0, 0, 0.075);
}

.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
  text-shadow: 0 -1px 0 #3071a9;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#428bca), to(#3278b3));
  background-image: -webkit-linear-gradient(top, #428bca, 0%, #3278b3, 100%);
  background-image: -moz-linear-gradient(top, #428bca 0%, #3278b3 100%);
  background-image: linear-gradient(to bottom, #428bca 0%, #3278b3 100%);
  background-repeat: repeat-x;
  border-color: #3278b3;
}

.well { 
  background-image: none;
	box-shadow: none;
}

.well.sbnav {
	background-color: #2267ae;
	border-color: #2267ae;
	color: #fff;
}

.well.sbnav a { color: #fff; }

.well.sbnav h4 { font-size: 20px; }

.well.sbnav ul { margin-left: -20px; }

.well.getsurvey {
	background-color: #ffa621;
	border-color: #ffa621;
	color: black;
}

.well.gethelp {
	background-color: #ffd64b;
	border-color: #ffd64b;
	color: #666;
}

.well.gethelp h3 {
	margin-top: 0;
	color: #0AA371;
}
.well.featured, .well.sbfeatured {  }

.well.featured h2 { margin-top: 0; }
.well.sbfeatured h4 { margin-top: 0; }
.well.sbfeatured h3 { color: #382eb9; }






/*-- MightyMerchant styles, including shared plug-ins -- */

.mm-columns {
	margin-top: 0;
	margin-bottom: 0;
	background-color: #fff;
	padding-top: 20px;
	padding-bottom: 20px;
}

.mm-homepage { padding-top: 0px; }

#crisisLines, #helpOregon, #helpUS { display: none; }



.mm-homepage li.media { margin-top: 40px; }

.mm-homepage h3.media-heading {
	font-size: 26px;
	background-color: #ffa621;
	padding: 10px;
}

.mm-homepage .media a:hover { text-decoration: none; }

.mm-homepage .circle {
	background-color: #fff;
	border-radius: 50%;
	padding: 5px 8px;
	margin-left: 20px;
}

.mm-homepage h3 .glyphicons { font-size: 20px; color: #ffa621; }

.breadcrumb { background-color: transparent; padding-left: 0px; }

.mm-webpages .mmlistheading { margin-left: 0; border-bottom: 1px solid #382eb9; }

.mm-links h3 { font-size: 20px; }



.item, .item-gc, .item-single {
	min-height: 20px;
	/*max-height: 300px;*/
	/*max-width: 250px;*/
	margin: 10px auto;
	padding: 10px 10px;
	border: 1px solid #f3f3f3;
	box-shadow: inset 0px 0px 1px #ddd;
	-webkit-transition:box-shadow 1s ease;
   	-moz-transition:box-shadow 1s ease;
   	-o-transition:box-shadow 1s ease;
   	transition:box-shadow 1s ease;
}

.item-gc { min-height: 20px; }
.item-single { max-width: 100%; min-height: 20px; }

.item:hover, .item-gc:hover, .item-single:hover {
	box-shadow: inset 0px 0px 5px #ccc;
	-webkit-transition:box-shadow 1s ease;
   	-moz-transition:box-shadow 1s ease;
   	-o-transition:box-shadow 1s ease;
   	transition:box-shadow 1s ease;	
}

.item .ico, .item-gc .ico, .item-single .ico{
	color: #fff;
	display: inline-block;
	width: 35px;
	height: 20px;
	margin-left: 5px;
}

.item hr, .item-gc hr, .item-single hr{
	margin: 5px 0px;
}

.item .item-image, .item-single .item-image{
	/*height: 150px;*/
}

.item .item-image img, .item-single .item-image img{
	padding: 5px 0px;
	/*height: 140px;*/
	width: auto;
	display: block;
	margin: 0 auto;
}

.item .item-details h5, .item-gc .item-details h5, .item-single .item-details h5{
	text-align: center;
}

.item .item-details h5 a, .item-gc .item-details h5 a, .item-single .item-details h5 a{
	color: #666;
}

.item .item-details h5 a:hover, .item-gc .item-details h5 a:hover, .item-single .item-details h5 a:hover {
	text-decoration: none;
}

.item .item-details p, .item-single .item-details p {
	text-align: center;
}

.item .item-price, .item-single .item-price{
	margin: 3px 0px;
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	padding: 2px 5px !important;
	line-height: 20px;
	border-radius: 5px;
	font-size: 14px;
	font-weight: bold;
	background: #f3f3f3;
	border: 1px solid #eee;
	box-shadow: inset 0px 0px 1px #888;
	/*max-width: 48%;*/
}

.item .item-details a.btn { color: #fff; }



/* Home page slider - adjust heights for your specific needs */

#carousel-basic {
	padding: 0;
	border: 0;
	width: 100%;
	 height: 26.25%; /* to determine this height, think of the images in terms of a ratio*/
	overflow: hidden;
	border-bottom: 5px solid #e58900;
}

@media (min-width:992px) {
		#carousel-basic { max-height: 378px; }
    #carousel-basic .slide { width: 100%; height: auto; } /* This is your image height at large size*/
}

@media (min-width:768px) and (max-width:991px) {
		#carousel-basic { max-height: 208px; }
    #carousel-basic img { width: 100%; height: auto; } /* This is your height at medium size*/
}
@media (max-width:767px) {
		#carousel-basic { max-height: 201px; }
    #carousel-basic img { width: 100%; height: auto; } /* This is your height at small size*/
}


.media-list.alternating .media:nth-child(even) .media-object {
	width: 33%;
	float: left;
	margin-right: 20px;
}

.media-list.alternating .media:nth-child(odd) .media-object {
	width: 33%;
	float: right;
	margin-left: 20px;
}

@media (max-width:767px) {
	.media-list.alternating .media:nth-child(even) .media-object, .media-list.alternating .media:nth-child(odd) .media-object { width: 100%; float: none; margin: 10px 0px; }
}

.totop {
	right: 50%;
}

.totop a, .totop a:visited{
	color: #ffa621;
}

.totop a:hover {
	color: #ffa621;
}


/*Site-specific styles - these were created specifically for this site*/

.orangebar { height: 5px; background-color: #e58900; }

@media (max-width:991px) {
	.gethelp .btn { white-space: normal; }
}


/* -- IE fixes (hopefully)  -- */

.navbar-default, .navbar-default .nav li.dropdown.open > .dropdown-toggle,
.navbar-default .nav li.dropdown.active > .dropdown-toggle,
.navbar-default .nav li.dropdown.open.active > .dropdown-toggle,
.navbar,
.navbar-default .navbar-inner {
    filter: none;
    background-image: none;
}

* { filter:none !important; }

/*To Affix Mini Cart*/
.minicart-btn{
	border: 1px solid #DDD;
	border-radius: 0px;
	padding: 10px;
	text-align: center;
}

.minicart-toggle {
	display:inline-block;
	border-left: 1px solid #808080;
	padding-left: 8px;
	margin-left: 2px;
}

.affix {
	position: fixed;
	top: 0;
	max-width:263px;
}

.affix-bottom {
	position:absolute;
	max-width:263px;
}

#help-now{
	background-color: #f6eb13;
  text-shadow: 0 1px 0 #fff;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#ffd64b), to(#ffd64b));
  background-image: -webkit-linear-gradient(top, #ffd64b, 0%, #ffd64b, 100%);
  background-image: -moz-linear-gradient(top, #ffd64b 0%, #ffd64b 100%);
  background-image: linear-gradient(to bottom, #ffd64b 0%, #ffd64b 100%);
  background-repeat: repeat-x;
  border-color: #ffd64b;
}